Bug 1779059 - Glusterfs project: Remove commit rights for nbalacha@redhat.com
Summary: Glusterfs project: Remove commit rights for nbalacha@redhat.com
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: GlusterFS
Classification: Community
Component: project-infrastructure
Version: mainline
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: bugs@gluster.org
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-12-03 07:52 UTC by Nithya Balachandran
Modified: 2020-01-03 10:20 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-01-03 10:20:33 UTC
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:


Attachments (Terms of Use)

Description Nithya Balachandran 2019-12-03 07:52:36 UTC
Description of problem:

Please remove commit rights for nbalacha@redhat.com


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:

Comment 1 sankarshan 2019-12-23 04:30:56 UTC
Is this a completed task and the bug was not updated?

Comment 2 Deepshikha khandelwal 2020-01-03 10:20:33 UTC
Done.


Note You need to log in before you can comment on or make changes to this bug.